function showIt(id){var monid='details'+id;var monid2='lig'+id;$(monid).show();$(monid2).show();}
function hideIt(id){var monid='details'+id;var monid2='lig'+id;$(monid).hide();$(monid2).hide();}
function maj_classement(myparam)
{var url='./ajax_php.php';var myAjax=new Ajax.Request(url,{method:'get',parameters:myparam,onComplete:gestionReponseClassement});}
function maj_rencontres(myparam)
{var url='./ajax_php.php';var myAjax=new Ajax.Request(url,{method:'get',parameters:myparam,onComplete:gestionReponseRencontres});}
function maj_epreuve(myparam,liActif)
{var monLi=$('tabs1').down('li.active');monLi.removeClassName('active');$(liActif).addClassName('active');$('conteneur_onglet').update('<p class="p_center"><br /><img src="images/ajax-loader.gif"><br /></p>');var url='./ajax_php.php';var myAjax=new Ajax.Request(url,{method:'get',parameters:myparam,onComplete:gestionReponseEpreuve});}
function gestionReponseEpreuve(xhr)
{if(xhr.status==200)
{$('conteneur_onglet').update(xhr.responseText);}
else
{$('conteneur_onglet').update(xhr.status);}}
function gestionReponseClassement(xhr)
{if(xhr.status==200)
{$('classement').replace(xhr.responseText);}
else
{$('classement').innerHTML=xhr.status;}}
function gestionReponseRencontres(xhr)
{if(xhr.status==200)
{$('rencontres').replace(xhr.responseText);}
else
{$('rencontres').innerHTML=xhr.status;}}
function PostSelectRencontresIndiv(listeAide)
{NbListeAide=listeAide.length;for(i=0;i<NbListeAide;i++)
{listeAide.options[i].selected=true;}
listeAide.name="concurrents_aide[]";}
function videListe(listeAide)
{listeAide.options.length=0;}
function remplitRencontre(liste_sportif_dom,liste_sportif_ext,listeAide)
{index=listeAide.length;nom_sportif_dom=liste_sportif_dom.options[liste_sportif_dom.selectedIndex].text;nom_sportif_ext=liste_sportif_ext.options[liste_sportif_ext.selectedIndex].text;valeur_ajout=liste_sportif_dom.value+"|"+liste_sportif_ext.value;if(liste_sportif_dom.value==liste_sportif_ext.value)
var ajout=false;else
var ajout=true;for(i=0;i<index;i++)
{if(listeAide.options[i].value==valeur_ajout)
{ajout=false;}}
if(ajout==true)
{new_option=new Option;listeAide.options[index]=new_option;listeAide.options[index].text=nom_sportif_dom+" contre "+nom_sportif_ext;listeAide.options[index].value=valeur_ajout;}}
function affiche()
{element=document.getElementById("pub");element.style.visibility="visible";var myList=document.getElementsByTagName("iframe");firstFrame=myList[0];firstFrame.style.visibility="visible";secondFrame=myList[1];secondFrame.style.visibility="visible";thirdFrame=myList[2];thirdFrame.style.visibility="visible";}
function cache()
{element=document.getElementById("pub");element.style.visibility="hidden";var myList=document.getElementsByTagName("iframe");firstFrame=myList[0];firstFrame.style.visibility="hidden";secondFrame=myList[1];secondFrame.style.visibility="hidden";thirdFrame=myList[2];thirdFrame.style.visibility="hidden";}